AlertesBulletin de sécurité Mozilla (AV22-018)

Numéro : AV22-018
Date : 12 janvier 2022

Le 11 janvier 2022, Mozilla a publié des bulletins de sécurité visant à corriger des vulnérabilités liées aux produits suivants :

  • Firefox – versions antérieures à la version 96;
  • Firefox ESR – versions antérieures à la version 91.5;
  • Thunderbird – versions antérieures à la version 91.5.

Le Centre pour la cybersécurité recommande aux utilisateurs et aux administrateurs de consulter les pages Web ci-dessous et d’appliquer les mises à jour nécessaires.

Firefox (MFSA 2022-01) (en anglais seulement)

Firefox ESR (MFSA 2022-02) (en anglais seulement)

Thunderbird (MFSA 2022-03) (en anglais seulement)

 

Dernière mise à jour: